@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Noto+Serif+JP:wght@200..900&family=Zhi+Mang+Xing&display=swap');

:root{
  --bg-color00: #d9d3cb;
  --bg-color01: rgba(221,221,221,.3);
  --bg-color02: #DDE6EB;
  --bg-color03: #D4D9DD;

  --font-color01: #231f1a;
  --font-color02: #f5f0ea;
  --font-color03: #3f3931;
  --font-color04: #e6ded4;

  --common-font01:"Noto Sans JP";
  --common-font-min:"Noto Serif JP";

  --font-size-SS:10px;
  --font-size-S:12px;
  --font-size-M:16px;
  --font-size-L:20px;
  --font-size-LL:24px;

  --title-size-S:28px;
  --title-size-M:36px;
  --title-size-L:50px;

  --line-height-S:1;
  --line-height-M:1.3;
  --line-height-L:1.8;
  
  --width-max:1280px;
}

/* for タブレットSP*********************************************************/
@media screen and (max-width:767px) {


  :root{

    --font-size-SS:3vw;
    --font-size-S:3.3vw;
    --font-size-M:3.8vw;
    --font-size-L:4.5vw;
    --font-size-LL:4.9vw;

    --title-size-S:4.9vw;
    --title-size-M:6.5vw;
    --title-size-L:8.4vw;

  }


}